package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("获取菜谱列表(切菜平板)")
public class AndroidGetRecipeByShopVO {
   @ApiModelProperty("菜谱id")
   private Long recipeId;
   @ApiModelProperty("菜谱名称")
   private String recipeName;

   public Long getRecipeId() {
      return this.recipeId;
   }

   public String getRecipeName() {
      return this.recipeName;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

   public void setRecipeName(final String recipeName) {
      this.recipeName = recipeName;
   }

}
